<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/gld.himp" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Valores posibles</Title>
		<Keyword ContextSensitive="No"><Level1>Valores posibles</Level1>
		</Keyword>
	</Header>
	<ListValue ID="import"><Value>Importar</Value>
		<Paragraph class="Default">Importar datos desde <Link href="/baanerp/tc/onlinemanual/tc" role="manual"><GUIRef href="/baanerp/tc" role="package">Datos Comunes</GUIRef>
			</Link>.</Paragraph>
	</ListValue>
	<ListValue ID="export"><Value>Exportar</Value>
		<List><ListIntro>Exportar datos a</ListIntro>
			<ListItem><Link href="/baanerp/tc/onlinemanual/tc" role="manual"><GUIRef href="/baanerp/tc" role="package">Datos Comunes</GUIRef>
				</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/onlinemanual/tc" role="manual"><GUIRef href="/baanerp/tc" role="package">Datos Comunes</GUIRef>
				</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/onlinemanual/tc" role="manual"><GUIRef href="/baanerp/tc" role="package">Datos Comunes</GUIRef>
				</Link>
			</ListItem>
		</List>
	</ListValue>
</OptionList>
